首页 > 技术 > 火车采集器V7V8版本登陆一直显示网络错误1:操作超时怎么操作

火车采集器V7V8版本登陆一直显示网络错误1:操作超时怎么操作

2016年5月14日

连续几天登陆火车头采集器登陆不上去,换了服务器也是一样,好几天都这样~!于是提交工单给火车头后台,给的答案如下:

非常抱歉,因为原V7V8版本验证服务器失效和故障,部分朋友无法登录软件。出现这种情况,请下载本文附件包,解压其中对应版本中的文件,替换掉System文件夹中对应文件,然后重新登录即可

下载地址:http://www.locoy.com/index/news_detail/id/399

 

替换后完美解决。

  • 转载请注明原文链接 : http://www.it520.org/2016/05/14/v7v8/
    • 分享到:
    分类: 技术 标签:
    本文的评论功能被关闭了.